% --- Executes on button press in credits.
function credits_Callback(hObject, eventdata, handles)
global credit
if mod(credit,2)==0
    HH=findobj(gcf,'Tag','t1');
    set(HH,'Visible','On')
    HH=findobj(gcf,'Tag','t2');
    set(HH,'Visible','On')
    HH=findobj(gcf,'Tag','t3');
    set(HH,'Visible','On')
else
    HH=findobj(gcf,'Tag','t1');
    set(HH,'Visible','Off')
    HH=findobj(gcf,'Tag','t2');
    set(HH,'Visible','Off')
    HH=findobj(gcf,'Tag','t3');
    set(HH,'Visible','Off')
end
credit=credit+1;